<div class="container-fluid">
	<div class="mx-3 d-block" style="clear: both;">
[posts ids="{{posts}}" container_class=""]
  <div class="col-4 mb-4 px-4 d-inline-block item" style="vertical-align: top; background: none;">
  	<div class="black-layer h-100" style="width: 91.3%;"></div>
      <div class="ep-img h-100">
      [image id="{{post.featuredImage}}" container_class="w-100 h-100" background="1"][/image]
      </div>
      <div class="archives-desc series-desc">
        <h2 class="title-alignment">{{post.title}}</h2>
        <button class="btn btn-play py-1 my-3 d-block" data-mp3-url="{{post.podcast|podcast_url}}"><i id="play" class="fas fa-play mx-1"></i>18:30 | Écouter </button>
        <div class="excerpt-heightz">[excerpt length="60"] {{post.excerpt}}[/excerpt]</div>
      </div>
  </div>
  [/posts]
</div>  
</div>